; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.
; This file is in the UTF-8 encoding
; All strings must be less than 600 chars.
[Strings]
Title=Firefox ଅଦ୍ୟତନ
Info=Firefox ଆପଣଙ୍କର ଅଦ୍ୟତନଗୁଡ଼ିକୁ ସ୍ଥାପନ କରୁଅଛି ଏବଂ କିଛି ସମୟ ମଧ୍ଯରେ ଆରମ୍ଭ ହେବ…
MozillaMaintenanceDescription=Mozilla ରକ୍ଷଣା ବେକ୍ଷଣ ସର୍ଭିସ ନିଶ୍ଚିତ କରିଥାଏ ଯେ ଆପଣଙ୍କ କମ୍ପୁଟରରେ Mozilla Firefox ର ନୂତନ ତମ ଏବଂ ଅଧିକ ସୁରକ୍ଷିତ ସଂସ୍କରଣ ଅଛି। ଅନଲାଇନ ସୁରକ୍ଷା ପାଇଁ Firefox କୁ ଅଦ୍ୟତିତ ରଖିବା ଅତ୍ୟନ୍ତ ଆବଶ୍ୟକ, ଏବଂ Mozilla ବିଶେଷକରି ପରାମର୍ଶ ଦେଇଥାଏ ଯେ ଆପଣ ଏହି ସର୍ଭିସକୁ ସକ୍ରିୟ ରଖନ୍ତୁ।

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
